Subject: PMP> Printer MIB Progress

From: Harry Lewis <[email-masked]>
Date: Fri, 6 Mar 1998 01:20:36 -0500

In Maui, it was my understanding (as reflected in the minutes) that we agreed
to let the Printer MIB stay at Proposed rather than wait for the HR MIB. This
month, my understanding of the status is that the "escalation" to progress the
HR MIB has to much inertia behind it to just let it go at this point. I don't
have any problem with this stance, but I think we need to agree to some
threshold, after which, we forget about the hr MIB and simply agree to maintain
the Printer MIB at proposed. I recommend a final decision in Baltimore (May).

Harry Lewis - IBM Printing Systems